SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000787: If slave cannot be joined, the GUI doesn't popup an error - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000787Endian FirewallHigh Availabilitypublic2008-05-13 08:162008-07-27 20:18
Reporterraphael-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2-rc2 
Summary0000787: If slave cannot be joined, the GUI doesn't popup an error
DescriptionIf slave cannot be joined, the GUI doesn't popup an error
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001200)
simon-endian (developer)
2008-05-19 08:50

should be fixed -> if can not connect to master an error message is shown

- Issue History
Date Modified Username Field Change
2008-05-13 08:16 raphael-endian New Issue
2008-05-14 13:52 simon-endian Status new => assigned
2008-05-14 13:52 simon-endian Assigned To => simon-endian
2008-05-19 08:50 simon-endian Status assigned => resolved
2008-05-19 08:50 simon-endian Fixed in Version => 2.2
2008-05-19 08:50 simon-endian Resolution open => fixed
2008-05-19 08:50 simon-endian Note Added: 0001200
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker